[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What is going on with udev?

On Wed, Aug 03, 2005 at 10:51:19AM +0200, Piotr Roszatycki wrote:
> In short:
> The udev from sid breaks ugrade process because it doesn't support kernels < 
> 2.6.12. There is no kernel 2.6.12 packages in the distro, yet. As far as the 
> more packages depends on newer udev (i.e. alsa-base, usbmount) I have to hold 
> on more and more packages.

I would also like to understand. 2.6.12 being available doesn't help.
The package remains un-upgradable from sarge or etch.

> See Bug#317332. It seems to me as BTS-wars :(

As Manoj and Blars said, solutions would be to have either one package
with both versions, or one package for each.

Constructive and fruitful discussions with Marco led him to the
conclusion that such solutions would be too much hassle to maintain.

So, where to now?

Bye, piem

Reply to: